
/*--------------------------------------------------------------------------------------------------------*/		
.activite-ttl{background:url(../ig-ciel/bk-activite-ttl.jpg) top repeat-x;
		text-transform:uppercase;
		font-weight:bold;
		font-size:12px;
		vertical-align:top;
		padding:3px 0px 0px 5px;
		color:#036;
		}


.composants       {  color:#382D23; font-size:9pt; line-height:16px;}
.composants-b     { font-weight:bold; color:#382D23; font-size:9pt; line-height:16px;}
.composants-c     { font-weight:bold; color:#382D23; font-size:12pt; line-height:16px;}
.composants-td { text-align:center;
		font-weight:bold;
		background: url(../ig/bk-tbl-th.jpg); /*background:#FF9A00; */
		font-size:8pt;
		line-height:16px;
		color:#fff; /*382D23;*/ 
		}
.composants-w     { color:#FFF; font-size:.7em; line-height:16px;}
.composants-w-b     { font-weight:bold; color:#fff; font-size:9pt; line-height:16px;}


.composants-r-b     { font-weight:bold; color:#891635; font-size:8pt; line-height:16px;}

.composants-title  { font-weight:bold; color:#382D23; font-size:10pt; line-height:18px;}



.composants-lien:link        {  color:#382D23; font-size:8pt}
.composants-lien:active      {  color:#382D23; font-size:8pt}
.composants-lien:visited     {   color:#382D23; font-size:8pt}
.composants-lien:hover       {  color:#0066FF; font-size:8pt}

.composants-sep{line-height:1px;
	background:#c9c9c9;
	}

p{
text-align: justify;

}
h3{
text-align:left;
}